---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T21:28:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://82ebe8d0-6858-4644-a7f1-ba07e3ccef89"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ajdt-website-d9c9f580b70de939f8a7bbf7bee32181ef141784"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ajdt-website-d9c9f580b70de939f8a7bbf7bee32181ef141784"
  copyrightText: "Copyright (c) 2008, 2010 Eclipse Foundation, Inc., Made"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ajdt-website"
  summary: "NONE"
  versionInfo: "d9c9f580b70de939f8a7bbf7bee32181ef141784"
